Subject: Re: [rbridge] [Pppext] proposed TRILL IS-IS System ID text

From: Donald Eastlake <[email-masked]>
Date: Sun, 27 Mar 2011 08:47:05 -0400

Hi Bill,

On Sat, Mar 26, 2011 at 12:17 PM, William Allen Simpson
<[email-masked]> wrote:
> On 3/17/11 3:31 PM, William Allen Simpson wrote:
>>
>> After some local difficulty, I've posted to the pppext list a separate
>> draft. If somebody points me at another WG list, I'll post it there too.
>>
>> I'd be reasonably content to have the TRILL PPP draft reference my draft
>> for resolution of the issue. Then, it can be discussed as many places
>> as needed. As it is very simple and builds on existing standard's track
>> protocols, I doubt that it's contentious.
>
> http://www.ietf.org/mail-archive/web/pppext/current/msg00516.html

Well, the ISIS WG mailing list is [email-masked]. I suppose, if you
want, I could post it there. I am also planning to attend and could
probably say something about it.

> Since the IETF meeting starts tomorrow in Prague, and both TRILL and ISIS
> meet on Monday, is anybody likely to be there and ask somebody over in the
> ISIS WG whether they have any interest?  I'm planning on taking this
> directly to RFC via Independent Submission.

There will be a brief mention of the
draft-ietf-pppext-trill-protocol-02.txt draft, along with other TRILL
relevant drafts, during the initial presentation by the chairs.

> So far, I've only received 2 private comments.
>
>  1) about one reference in the PPP section.  I've checked, and that was
> deprecated in [RFC1990].  So, I'll re-write to reference the earlier
> decisions and language on the PPP list.  Nearly identical language
> remains in [RFC1663].
>
>  2) the 30 second timeout is too long.  That's easy to shorten, and
> should probably have a random dither to avoid simultaneous changes.
> How about 9-12 seconds inclusive?
>
> It's pretty simple and uncontroversial.  But I'd still welcome any
> word-smithing review!

Thanks,
Donald

_______________________________________________
rbridge mailing list
[email-masked]
http://mailman.postel.org/mailman/listinfo/rbridge